/* styles.css */

html,
code {
	font-family: Menlo, Consolas, 'Lucida Console', 'Andale Mono', monospace;
}

body {
	margin: 0;
	padding-bottom: 5rem;
}

img {
	width: 100%;
	margin: 1rem 0;
}

h1 {
	font-weight: bold;
	margin: 1rem;
	text-shadow: 2px 2px 0 rgba( 0, 0, 0, 0.25 );
}

p {
	margin: 1rem auto;
	padding: 0 1rem;
	line-height: 1.8;
	max-width: 66ch;
}

a {
	text-decoration: none;
	border-bottom: 1px solid rgba( 10, 150, 220, 1 );
	color: black;
	transition-property: color, border-bottom-color, text-shadow;
	transition-duration: 0.25s;
}

a:hover {
	color: rgba( 10, 150, 220, 1 );
	text-shadow: 0px 0px 0 rgba( 0, 0, 0, 0.25 );
}

output {
	white-space: nowrap;
	padding: 0.125em 0.25em;
	border-radius: 0.5em;
	border: 1px solid rgba( 10, 150, 220, 0.5 );
	background-color: rgba( 10, 150, 220, 0.075 );
}
